@charset "utf-8";
/* CSS Document */
body {width:920px; margin:21px auto; background:#FFF url(../images/bg_main.gif) repeat-x; font-family:Arial, Helvetica, sans-serif}
div#header {width:920px; height:109px; border-bottom:1px solid #CCC; clear:both; position: relative}
div#header div.logo {width:181px; height:86px; padding:0 0 23px 25px; float:left}
div#header div.fmb {position:absolute; top:-6px; right:0}
div#header div.fmb a {border:none}
div#header div.fmb a img {display: block}
div#header div.nav {width:600px; float:right}
div#header div.nav ul {margin:61px 0 0 0; padding:0; list-style:none}
div#header div.nav ul li {font-weight:bold; width:100px; height:48px; float:left}
div#header div.nav ul li a {color:#09C; width:100px; height:32px; padding-top:12px; border-bottom:4px solid #999; display:block; text-align:center; text-decoration:none}
div#header div.nav ul li a:hover {color:#666; border-color:#09C; background:url(../images/bg_btn.png) no-repeat}
body#home div.nav ul li.home a,
body#services div.nav ul li.services a,
body#about div.nav ul li.about a,
body#contact div.nav ul li.contact a,
body#testimonials div.nav ul li.testimonials a,
body#case-studies div.nav ul li.case-studies a {background-image:url(../images/bg_btn_on.png); color:#999}
body#home div.nav ul li.home a:hover,
body#services div.nav ul li.services a:hover,
body#about div.nav ul li.about a:hover,
body#contact div.nav ul li.contact a:hover,
body#testimonials div.nav ul li.testimonials a:hover,
body#case-studies div.nav ul li.case-studies a:hover {border-color:#999; cursor:default}
div.clr {clear:both} 
div.clr hr {display:none}
div#intro {width:920px; border-bottom:1px solid #CCC; padding:28px 0; background:#F6F5F3 url(../images/bg_intro.jpg) repeat-y; clear:both}
div#intro h1 {font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal; color:#666; margin:0; font-size:3.75em; letter-spacing:-0.05em}
div#intro h1 span {display:none}
body#home div#intro {padding:0}
body#home div#intro h1 {width:510px; line-height:1em; margin-top:0.6em; float:left}
body#home div#intro img {float:left} 
div#features {width:920px; padding:22px 0 50px 0; clear:both}
div#features div.feature {width:280px; margin-right:40px; float:left}
div#features div.last {margin-right:0}
div#features div.feature h2 {font-size:1em; color:#333; padding-bottom:8px; border-bottom:1px dashed #E7E7E7}
div#features div.feature img {margin:0 16px 10px 0; float:left}
div#features div.feature a img {border:4px solid #999}
div#features div.feature a:hover img {border-color:#09C}
div#features div.feature p {font-size:0.8em; color:#333; line-height:1.5em}
div#features div.feature div.link {font-size:0.8em; background:url(../images/link_blt.gif) no-repeat 0 6px; padding-left:8px; clear:both}
div#features div.feature div.link a {color:#09C; text-decoration:none}
div#features div.feature div.link a:hover {text-decoration:underline}
div#main {padding:24px 0 46px 0; clear:both}
div#main h2 {margin:0; font-size:1.5em; color:#666; font-weight:normal; line-height:1.4em}
div#main div.left {width:280px; margin-right:40px; float:left}
div#main div.left img {border:6px solid #666; margin-top:29px}
div#main div.right {width:600px; padding-top:10px; float:left} 
div#main div.right p {color:#666; line-height:1.5em}
div#main div.right ul {color:#666; line-height:1.6em}
div#main div.right table {color:#666; border-collapse:collapse}
div#main div.right table thead,
div#main div.right table caption {display:none}
div#main div.right table tr th {text-align:left; padding:4px 4px 4px 0}
div#main div.right table tr td {padding:4px 0}
div#main div.right div.quote {padding-left:60px; background:url(../images/bg_quote.gif) no-repeat}
div#main div.right div.quote p {font-size:0.875em; font-style:italic}
div#main div.right p.author {margin-bottom:70px; font-weight:bold}
div#main div.right a {color:#666; text-decoration:none}
div#main div.right a:hover {color:#09C; text-decoration:underline}
/* case study projects */
div#main div.project h2 {border-bottom:1px solid #EEE; padding-bottom:19px; margin-bottom:30px}
div#main div.project div.right {padding-top:0}
div#main div.project div.left img {margin-top:10px}
div#main div.project h3 {font-size:1em; font-style:italic; color:#666; margin:0}
div#main div.project div.left p {font-size:1em; color:#666; line-height:1.5em}
div#main div.project div#imageWrap {width:600px; min-height:453px}
div#main div.project div#imageWrap {background-repeat:no-repeat; background-position:center}
div#main div.project div#imageWrap img {border:6px solid #666; margin-top:10px}
div#main div.project div.thumbnails {padding-top:40px}
div#main div.project div.thumbnails a {display:inline-block; margin-left:36px}
div#main div.project div.thumbnails a.first {margin-left:0}
div#main div.project div.thumbnails a img {display:inline-block; border:6px solid #666}
div#main div.project div.thumbnails a:hover img {border-color:#09C}
div#footer {border-top:1px solid #CCC; padding:14px 0;  color:#999; clear:both}
div#footer h3 {font-size:0.8em; font-weight:normal; margin:0; float:left}
div#footer h3 span {display:none}
div#footer p {font-size:0.8em; margin:0; float:right; clear:right}
div#footer p span {font-weight:bold}
div#footer ul {margin:0; padding:12px 0; list-style:none; clear:both}
div#footer ul li {font-size:0.8em; float:left; margin:0; padding:0 6px; border-right:1px solid #666}
div#footer ul li.home {padding-left:0}
div#footer ul li.contact {border-right:0}
div#footer ul li a {color:#666; text-decoration:none}
div#footer ul li a:hover {color:#09C; text-decoration:underline}

body#home div#footer ul li.home a, 
body#services div#footer ul li.services a,
body#about div#footer ul li.about a,
body#contact div#footer ul li.contact a,
body#testimonials div#footer ul li.testimonials a,
body#case-studies div#footer ul li.testimonials a {color:#999}
body#home div#footer ul li.home a:hover,
body#services div#footer ul li.services a:hover,
body#about div#footer ul li.about a:hover,
body#contact div#footer ul li.contact a:hover,
body#testimonials div#footer ul li.testimonials a:hover,
body#case-studies div#footer ul li.case-studies a:hover {color:#999; text-decoration:none; cursor:default}